# Send an approved purchase order; test mode only until live sending is opened

`POST /shop/purchase-orders/{id}/send` · Rivier · shop

Send an approved purchase order; test mode only until live sending is opened.

- Scope: shop:write
- Mcp: rivier_shop_po_send
- Sdk: shop.purchaseOrder.send
- Cli: shop purchase order send
- Events: shop.purchaseOrder.sent

## Parameters

- `id` (path, required), string
- `testMode` (query), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X POST 'https://api.rivier.ai/shop/purchase-orders/{id}/send' \
  -H 'Authorization: Bearer $KEY'
```
